HomeFreeBSD

Add patch from upstream KDE git for CVE-2019-14744

Description

Add patch from upstream KDE git for CVE-2019-14744

Upstream description:

Upstream solution:

KDE Frameworks 5 users:

kdelibs4 is also affected, but that was removed from the ports tree
over six months ago.

MFH: 2019Q3
Security: CVE-2019-14744

Details

Committed
adridgAug 9 2019, 8:47 PM
Parents
rP508480: Update ristretto to 0.10.0
Branches
Unknown
Tags
Unknown